@charset "utf-8";
/* init */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a,button,input,select,textarea{
margin:0;padding:0; border:0; font-size:100%; /*background:transparent;*/ -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block;}
ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:''; content:none;}
pre,code,kbd,samp{font-family:monospace,monospace; font-size:inherit;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0;}
address,caption,cite,code,dfn,em,th,var,i{font-style:normal; font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
sup{vertical-align:text-top; font-size:75%;}
sub{vertical-align:text-bottom; font-size:75%;}
small{font-size:85%;}
input,textarea,select{vertical-align:middle; font-family:inherit; font-size:inherit; font-weight:inherit;}
a{outline:none;}
audio:not([controls]){display:none;}
time{display:inline;}
[hidden]{display:none;}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden; display:none;}
button:{-webkit-appearance:none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{padding:0; border:0;}
button,input[type=submit],input[type=button],input[type=reset]{cursor:pointer;}

/* universal font setting
================================================== */
body{font-family:Verdana,Helvetica,Arial,"游ゴシック Medium","Yu Gothic Medium","游ゴシック",YuGothic,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,sans-serif; font-size:14px; line-height:1.75;}
@font-face{
	font-family:'tdk';
	src:url('/components/fonts/tdk.eot?4sd6dd');
	src:url('/components/fonts/tdk.eot?4sd6dd#iefix') format('embedded-opentype'),
			url('/components/fonts/tdk.ttf?4sd6dd') format('truetype'),
			url('/components/fonts/tdk.woff?4sd6dd') format('woff'),
			url('/components/fonts/tdk.svg?4sd6dd#tdk') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* anchor
================================================= */
a{color:#039; text-decoration:none;}
a:link{color:#039; text-decoration:none;}
a:visited{color:#039;}
a:hover{color:#039; text-decoration:underline;}
a:active{text-decoration:none;}
button,a img{transition:all .3s ease;}
a:hover img,
button:hover{opacity:.7;}

/* pseudo elements
================================================== */
*:after,
*:before{font-family:'tdk';}

/* image switch for mobile
================================================== */
img.switch + img{display:none;}

/* base layout
================================================== */
body{}
#wrapper{position:relative; clear:both; overflow:hidden;}
#wrapper:after,
#container:after,
#siteHeader:after,
#siteFooter:after,
article:after,
section:after{content:''; display:block; clear:both;}

/* site header
================================================== */
#siteHeader{width:100%; height:95px; background:#0046ad; box-shadow:0 0 10px rgba(0,51,204,.8); position:relative; z-index:100;}
#siteHeader a{color:#fff;}
#siteHeader .inner{width:980px; height:95px; margin:0 auto; padding:15px 0 5px; position:relative; color:#fff;}
.countryidsp{ display: none}
#siteID{float:left; font-weight:bold; line-height:24px; font-family:Arial, Helvetica, sans-serif;}
#siteID img{margin-right:15px; vertical-align:middle; width:115px; height:auto;}
#siteID a{text-decoration:none;}
.countryid{ margin-top: 10px;}
#siteFunction{position:absolute; right:0; top:15px; font-size:12px; width:270px; height:25px;}
#siteFunction .lang{position:absolute; left:-50px; top:0; width:80px; height:25px;}
#siteFunction .lang div{width:150px; height:25px; line-height:25px; text-align:center;}
#siteFunction .lang div a{display:block; text-decoration:none;}
#siteFunction .lang div a:after{content:'\e903'; padding-left:5px; font-size:14px; vertical-align:middle;}
#siteFunction .lang:hover div a:after{content:'\e900';}
#siteFunction .lang ul{width:240px; display:none;}
#siteFunction .lang ul li{display:inline-block; line-height:25px; padding:0 15px;}
#siteFunction div.search{width:25px; height:25px; position:absolute; left:90px; top:0; z-index:100;}
#siteFunction div.search a{width:25px; height:25px; display:block; overflow:hidden; text-indent:30px; white-space:nowrap;}
#siteFunction div.search a:after{content:'\e909'; font-size:18px; display:block; width:25px; height:25px; position:absolute; left:0; top:0; text-align:center; line-height:25px; text-indent:0;}
#siteFunction div.search div{position:absolute; left:-85px; top:25px; padding:2px 0 3px 4px; border:1px #4D83D2 solid; width:270px; display:none;}
#siteFunction div.search div input{width:190px; padding:2px; background:none transparent; margin-right:2px; outline:none; color:#fff;}
#siteFunction div.search div input:focus{background:#06c;}
#siteFunction div.search div input::-webkit-input-placeholder {color: #fff;}
#siteFunction div.search div input:-ms-input-placeholder {color: #fff;}
#siteFunction div.search div input::-moz-placeholder {color: #fff;}
#siteFunction div.search div button{width:65px; height:20px; background:#4D83D2; color:#fff;}
#siteFunction div.worldwide{width:150px; height:25px; line-height:25px; position:absolute; left:120px; top:0; text-align:right;}
#siteFunction div.worldwide a{text-decoration:none;}
#siteFunction div.worldwide a:after{content:''; background:url(/components/images/ww_map.png) no-repeat; width:39px; height:15px; display:inline-block; vertical-align:middle; margin-left:10px;}
#siteFunction div.worldwide a:hover,
#siteID a:hover{opacity:.7;}
.utility{position: absolute; right: 270px; top: 15px;}
.utility li{ display: inline-block; white-space: nowrap; margin-right: 14px; font-size: 12px;}
#global{clear:both; width:100%; height:35px; position:absolute; left:0; bottom:0;}
#global ul{/*background:#0046ad;*/ float:left; clear:both;}
#global ul li{float:left; margin-right:15px; position:relative;}
#global ul li a{text-decoration:none; padding:0 10px; display:block; height:35px; line-height:35px;}
#global ul li.on{background:#039;}
#global ul li ul{float:none; display:none; position:absolute; left:0; top:35px; width:280px; box-shadow:0 0 10px rgba(0,51,204,.8); background:#039;}
#global ul li ul li{display:block; width:100%; height:auto; line-height:20; clear:both; font-size:12px;}
#global ul li ul li a{display:block; width:100%; line-height:1.4; padding:8px 15px; height:auto; border-top: solid 1px #3a619a !important; position: relative}
#global ul li ul li a:first-child{ border-top: none}
#global ul li ul li a:after{content:"";display: inline-block;width:6px;height:6px;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;right:10px;top: 13px;}
#global ul li ul li a:hover{background:rgba(255,255,255,.2);}
#global ul li a+i{display:none;}
#global .toggle{display:none;}
#global:after,
#global ul:after{content:''; display:block; clear:both;}

/* site footer
================================================== */
#siteFooter{background:#9f9f9f; color:#fff; position:relative; z-index:1; margin-top:56px;}
#siteFooter a{color:#fff;}
#siteFooter .inner{width:1080px; margin:0 auto; padding:30px 50px; position:relative;}
#siteFooter .social{margin-bottom:60px; clear:both;}
#siteFooter .social li{width:28px; height:28px; float:left; margin-right:20px;}
#siteFooter .social li a{display:block; width:28px; height:28px; text-indent:35px; overflow:hidden; white-space:nowrap; position:relative; background:#fff;}
#siteFooter .social li a:before{display:block; width:28px; height:28px; text-indent:0; text-align:center; line-height:28px; color:#9f9f9f; font-size:22px;}
#siteFooter .social li a.print:before{content:'\f02f';}
#siteFooter .social li a.twitter:before{content:'\f099';}
#siteFooter .social li a.facebook:before{content:'\f09a';}
#siteFooter .social li a.google:before{content:'\e908';}
#siteFooter .social li a.linkedin:before{content:'\f0e1';}
#siteFooter .social li a.print:before{content:'\f02f';}
#siteFooter .bnrSpace{width:540px; height:70px; position:absolute; right:50px; top:15px;}
#siteFooter nav{ margin-bottom:30px; display: flex; justify-content: space-between}
#siteFooter nav div{width:22%; }
#siteFooter nav ul{margin-bottom:20px;}
#siteFooter nav ul li{font-weight:bold; margin-bottom:10px;}
#siteFooter nav ul li ul{margin-top:5px;}
#siteFooter nav ul li li{margin-bottom:0; font-size:12px; line-height:1.2; font-weight:normal; border-top: solid 1px #bbb;}
#siteFooter nav ul li a{ display: block; position: relative;}
/*#siteFooter nav ul li a:after{content:'\e901'; vertical-align:middle; font-size:120%; position:absolute; top:-1px; right: 0; display:block;}*/
#siteFooter nav ul li ul{ border-bottom: solid 1px #bbb;}
#siteFooter nav ul li ul li a{ padding: 7px;}
#siteFooter nav ul li ul li a:after{content:"";display: block;width:6px;height:6px;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute; right: 5px; top: 11px;}
#siteFooter nav ul li a:hover{text-decoration:underline;}
#siteFooter nav ul li  ul li a:hover{text-decoration: none; background: #888}
#siteFooter .subLinks{clear:both; float:left; width:55%;}
#siteFooter .subLinks li{display:inline-block; margin-right:20px; font-size:12px;}
#siteFooter .subLinks li a:hover:before{text-decoration:none;}
#siteFooter p{text-align:right; font-size:12px; line-height:1.2; max-width: 100% !important}
#siteFooter .social:after{clear:both; display:block; content:'';}
.pageTop{position:fixed; right:20px; bottom:-100px; font-size:12px; z-index:100;}
.pageTop a{display:block; background:rgba(0,0,0,.6); height:35px; line-height:35px; padding:0 12px; color:#fff !important; text-decoration:none; z-index:3;}

/* recommendation
================================================== */
.recommendations{ background: #eeeeee; padding: 30px 0; margin:20px 0;}
.recommendations > h2{ font-size: 25px; color: #000; text-align: center; letter-spacing: .1rem; background: #eee; line-height: 1; padding: 15px; max-width: 364px; margin: 0 auto; font-weight: bold;}
.recommendations .entry_contents{ background: none; padding-bottom: 0; margin-top: 56px;}
.recommendations .entry_contents ul.entry > li { margin-bottom: 0;}
/*.recommendations .entry_contents ul.entry > li a figure{ background: #eee}*/
.recommendations .entry_contents ul.entry{max-width: 980px; margin: 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap}
.recommendations .entry_contents ul.entry > li{ max-width: 308px; width: 33%; margin-bottom: 28px;}
.recommendations .entry_contents ul.entry > li a:first-child{display: block; border-right: solid 1px #999; margin-bottom: 10px; border-bottom: solid 1px #999; background: #eee; overflow:hidden }
.recommendations .entry_contents ul.entry > li a img{display: block; margin: 0 4px 4px 0; transition: all 0.6s ease 0s;opacity: 0.9; height: auto}
.recommendations .entry_contents ul.entry > li a{ font-weight: bold; color:#333; font-size: 18px;}
.recommendations .entry_contents ul.entry > li a:hover img{opacity: 1;transform: scale(1.1, 1.1);}
.recommendations .entry_contents ul.entry > li br{display: none}
@media screen and (max-width: 1000px){
.recommendations .entry_contents  ul.entry {justify-content: center;}
.recommendations .entry_contents ul.entry > li{ width: 100%; margin: 0 2% 2% 2%}
.recommendations .entry_contents ul.entry > li{ margin-bottom: 2%}
}


/* aside part / local navigations
================================================== */
#pageAside{position:absolute; left:0; top:95px; background:rgba(0,0,0,.6); width:240px; height:9999px; box-shadow:7px 0px 17px -9px rgba(0,0,0,.3); z-index:2;}
#pageAside .toggle{width:40px; height:40px; text-align:center; color:#fff; font-size:10px; background:rgba(0,0,0,.2); position:absolute; left:5px; top:5px;}
#pageAside .toggle span{display:block; width:40px; height:40px; display:none; cursor:pointer; z-index:100; position:relative;}
#pageAside .toggle span:before{display:block; font-size:20px; line-height:1; position:absolute; left:0; top:3px; width:40px; height:40px; z-index:0;}
#pageAside .toggle span:last-child{display:block;}
#pageAside .toggle span:first-child:before{content:'\f0c9';}
#pageAside .toggle span:last-child:before{content:'\f00d';}
#pageAside .toggle span a{color:#fff; text-decoration:none; width:40px; height:40px; position:absolute; left:0; top:0; display:block; z-index:100; padding-top:22px;}
#pageAside header{padding:5px;}
#pageAside h1{line-height:40px; padding:0 0 0 55px; color:#fff; font-size:16px; opacity:0; position:relative; z-index:1;}
#pageAside .scroller{overflow:auto; height:auto; position:relative;}
#pageAside .inner{position:relative; width:240px;}
#local{clear:both;}
#local>ul{clear:both; color:#fff;}
#local a{color:#fff; display:block;} 
#local a:hover,
#local a.active{background:rgba(0,0,0,.5); text-decoration:none;} 
#local li.on{}
#local>ul>li:first-child{margin-top:0;}
#local ul li{line-height:1.4; border-top: solid 1px #888;}
#local ul li:last-child{ border-bottom: solid 1px #888}
#local ul li a{padding:10px 20px 10px 15px; position:relative; display:block;}
#local ul li ul{display:none;}
#local ul li.on ul{display:block;}
#local ul li ul li{font-size:12px; font-weight:normal;}
#local ul li ul li a{padding:5px 20px;}
#local ul li a:after{content:'\e901'; font-size:120%; display:inline-block; width:12px; height:12px; line-height:12px; text-align:center; position:absolute; top:35%; right: 10px; vertical-align:middle;}
#pageAside footer{text-align:center; padding:20px 15px; border-top:1px #999 dotted;}
#pageAside footer ul{margin:0; padding:0;}
#pageAside footer li{margin-bottom:10px;}
#pageAside footer li:last-child{margin-bottom:0;}
#pageAside footer img{max-width:100%; height:auto; display:block; margin:0 auto;}
#pageAside.default{width:50px;}
#pageAside.default .inner{left:-240px;}
#pageAside.default .toggle span:first-child{display:block;}
#pageAside.default .toggle span:last-child{display:none;}

/* container
================================================== */
html,body{overflow-x:hidden;}
/*#container{width:980px; margin:0 auto; clear:both;}*/
#container{width:1080px; margin:0 auto; clear:both;}
/*#pageBody{margin:0 auto; position:relative; z-index:1;}*/
#pageBody{margin:0 50px ; position:relative; z-index:1;}

/* breadcrumbs
================================================== */
.breadcrumbs{padding:10px 0; clear:both;}
.breadcrumbs ul{}
.breadcrumbs li{display:inline-block;}
.breadcrumbs li:after{content:' > ';}
.breadcrumbs li:last-child:after{content:'';}

/* multi column
================================================== */
.mc{}
.mc{display:-webkit-flex; display:flex; -webkit-flex-flow:row wrap; flex-flow:row wrap; -webkit-justify-content:flex-start; -webkit-align-items:flex-start; justify-content:flex-start; -webkit-align-items:flex-start; align-items:flex-start; margin:0 -10px;}
.mc .col{margin:0 10px 20px;}
.mc.duo   .col{-webkit-flex-basis:calc(50% - 20px); flex-basis:calc(50% - 20px);}
.mc.trio  .col{-webkit-flex-basis:calc(33.3% - 20px); flex-basis:calc(33.3% - 20px);}
.mc.quad  .col{-webkit-flex-basis:calc(25% - 20px); flex-basis:calc(25% - 20px);}
.mc.penta .col{-webkit-flex-basis:calc(20% - 20px); flex-basis:calc(20% - 20px);}
.mc.trio  .col.g2{-webkit-flex-basis:calc(66.6% - 20px); flex-basis:calc(66.6% - 20px);}
.mc.quad  .col.g2{-webkit-flex-basis:calc(50% - 20px); flex-basis:calc(50% - 20px);}
.mc.quad  .col.g3{-webkit-flex-basis:calc(75% - 20px); flex-basis:calc(75% - 20px);}
.mc.penta .col.g2{-webkit-flex-basis:calc(40% - 20px); flex-basis:calc(40% - 20px);}
.mc.penta .col.g3{-webkit-flex-basis:calc(60% - 20px); flex-basis:calc(60% - 20px);}
.mc.penta .col.g4{-webkit-flex-basis:calc(80% - 20px); flex-basis:calc(80% - 20px);}
.mc .col img{max-width:100%; height:auto;}

/* tab navigation
================================================== */
.tabContainer{clear:both; border:1px #ccc solid; margin-bottom:30px;}
.tabContainer:after{content:''; clear:both; display:block;}
.tabContainer .tabsNav{clear:both; display:-webkit-flex; display:flex; -webkit-flex-flow:row nowrap; flex-flow:row nowrap; -webkit-align-content:stretch; align-content:stretch; width:100%; }
.tabContainer .tabsNav li{-webkit-flex-grow:1; flex-grow:1; text-align:center;}
.tabContainer .tabsNav li a{border-bottom:1px #ccc solid; display:block; padding:10px 5px; background:#f6f6f6; border-right:1px #ccc solid; text-decoration:none;}
.tabContainer .tabsNav li:last-child a{border-right:0;}
.tabContainer .tabsNav li a.current,
.tabContainer .tabsNav li a:hover{border-bottom:0; background:transparent;}
.tabContainer .tabsContent{padding:20px; display:none;}
.tabContainer .tabsContent:first-of-type{display:block;}




/* dummy
================================================== */
article section{clear:both; margin-bottom:50px;}
article h1{font-size:24px; margin-bottom:20px; /*border-bottom:1px #ccc solid;*/ padding-bottom:10px;}
article h2{font-size:20px; margin-bottom:20px; /*border-bottom:1px #ccc solid;*/ padding-bottom:5px;}
article h3{font-size:18px; margin-bottom:10px; /*border-bottom:1px #ccc solid;*/ padding-bottom:10px;}
article p{line-height:1.65; /*margin-bottom:1em;*/}
article p.lead{font-size:20px; margin-bottom:30px;}



@media screen and (max-width:1000px){
/* ================================================== section for tablet ================================================== */
body{-webkit-overflow-scrolling: touch;}
#wrapper{min-width:320px;}
/* site header
================================================== */
#siteHeader{width:100%; height:50px;}
#siteHeader .inner{padding:0; width:100%; height:50px; position:relative;}
#siteID{left:10px; top:10px; font-size:14px; position:absolute;}
#siteID img{width:100px; height:auto;}
#siteFunction{position:relative; right:auto; top:auto; font-size:14px; width:auto; height:auto; clear:both; background:#333;}
#siteFunction .lang{position:relative; left:auto; top:auto; width:100%; height:auto;}
#siteFunction .lang div{width:33%; height:auto; line-height:20px; float:left;}
#siteFunction .lang div a{display:block; padding:10px; font-size:12px; color:#eee;}
#siteFunction .lang div a:after{display:none;}
#siteFunction .lang ul{width:67%; display:block; float:left;}
#siteFunction .lang ul li{display:block; line-height:20px; text-align:center; width:50%; float:left; font-size:12px; color:#eee; padding:0;}
#siteFunction .lang ul li a{color:#fff; padding:10px; display:block;}
#siteFunction .lang ul li a:hover,
#siteFunction .lang div a:hover{background:#000; text-decoration:none;}
#siteHeader div.search{width:auto; height:auto; position:relative; left:auto; top:auto; z-index:auto; padding:10px; border-bottom:1px #aaa solid; background:#333;}
#siteHeader div.search a{display:none;}
#siteHeader div.search div{position:relative; left:auto; top:auto; padding:0; border:none; width:auto; display:block; text-align:center;}
#siteHeader div.search div input{width:400px; padding:5px; background:#FFF; margin-right:10px; outline:none; color:#000; font-size:16px; height:30px; border-radius:0; vertical-align:middle;}
#siteHeader div.search div input:focus{background:#ffd;}
#siteHeader div.search div button{width:70px; height:30px; background:#eee; vertical-align:middle;}
#siteHeader div.worldwide{width:auto; height:auto; line-height:auto; position:relative; left:auto; top:auto; text-align:left; text-align:center; border-top:1px #aaa solid; clear:both; padding:0;}
#siteHeader div.worldwide a{display:block; padding:10px; background:none;}
#siteHeader div.worldwide a:hover{background:#000; color:#fff;}
#siteHeader div.scroller{overflow:auto; height:calc(100% - 50px); position:fixed; left:0; top:50px; width:100%; background:rgba(0,0,0,.5); display:none;}
#siteHeader .toggle{width:40px; height:40px; position:absolute; right:5px; top:5px; display:block; cursor:pointer;}
#siteHeader .toggle a{display:block; width:40px; height:40px; text-indent:50px; white-space:nowrap; overflow:hidden; cursor:pointer;}
#siteHeader .toggle a:after{display:block; width:40px; height:40px; text-align:center; text-indent:0; content:'\f0c9'; font-family:tdk; font-size:24px; position:absolute; left:0; top:8px;}
#siteHeader .toggle a.close{display:none;}
#siteHeader .toggle a.close:after{content:'\f00d';}
.utility{ position: relative; background: #333; top: 0; right: 0; display: flex; justify-content: space-between; border-bottom: solid 1px #aaa;}
.utility li{ display:block; white-space: nowrap; margin-right: 0; font-size: 12px; color: #fff; flex:1 0 auto;}
.utility li a{ display: block; text-align: center; width: 100%; padding: 10px;}
.utility li a:hover{background:#000; text-decoration:none;}
#global{margin-top:0; position:static; left:auto; bottom:auto; height:auto;}
#global ul{float:none;}
#global ul li{float:none; margin-right:0; position:relative; font-size:16px; border-bottom:1px #aaa solid; position:relative; cursor:pointer;}
#global ul li a{padding:0 0 0 15px; line-height:50px; display:block; height:50px; background:#333; cursor:pointer;}
/*#global ul li a:first-child:after{content:'\e901'; font-size:24px; margin-left:15px; display:inline-block; vertical-align:middle; position:relative; top:-2px; color:#ccc;}*/
#global ul li a+a{background:#666; width:50px; height:50px; position:absolute; right:0; top:0; border:1px #aaa solid; border-width:0 0 0px 1px; text-indent:110%; white-space:nowrap; overflow:hidden; display:block; cursor:pointer;}
#global ul li a+a:before{text-align:center; text-indent:0; position:absolute; left:0; top:0; width:50px; height:50px; color:#fff; font-size:24px;}
#global ul li a+a:before{content:'\e903';}
#global ul li a+a.open:before{content:'\e900';}
#global ul li a:hover{background:#333;}
#global ul li a+a:hover{background:#000;}
#global ul li ul{display:block; position:relative; left:auto; top:auto; width:auto; box-shadow:none; background:#000; border-top:1px #666 solid; display:none;}
#global ul li ul li{line-height:1; clear:both; font-size:16px; border-bottom-color:#666; position: relative}
#global ul li ul li:last-child{border-bottom:0 none;}
#global ul li ul li a{line-height:1; padding:10px 0 10px 80px; height:auto; color:#eee; border-top:none !important}
/*#global ul li ul li a:after{content:'\e901'; font-size:18px; color:#aaa;}*/
#global ul li a:hover,
#global ul li ul li a:hover{background:#666;}
#global ul li ul li a:after{content:"";display: inline-block;width:7px;height:7px;border-top:2px solid #fff;border-right:2px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;right:25px;top: 13px;}

/* site footer
================================================== */
#siteFooter .inner{width:100%; padding:15px 30px; }
#siteFooter .social{margin-bottom:40px; clear:both;}
#siteFooter .social li{width:34px; height:34px; margin-right:4px;}
#siteFooter .social li a{display:block; width:34px; height:34px;}
#siteFooter .social li a:before{width:34px; height:34px; line-height:34px; font-size:28px;}
#siteFooter .bnrSpace{width:400px; height:auto; right:50px; top:15px;}
#siteFooter .bnrSpace img{width:100%; height:auto;}
#siteFooter nav div{padding-right:10px;}
#siteFooter nav ul{margin-bottom:20px;}
#siteFooter nav ul li{font-weight:bold; margin-bottom:10px;}
#siteFooter nav ul li ul{margin-top:5px;}
#siteFooter nav ul li li{ font-size:12px; line-height:1.2; font-weight:normal;}
/*#siteFooter nav ul li a:after{content:'\e901'; vertical-align:middle; font-size:120%; position:relative; top:-1px; display:inline-block;}*/
#siteFooter nav ul li ul li a{ padding-right: 20px;}
#siteFooter nav ul li ul li a:after{content:"";display: block;width:6px;height:6px;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute; right: 10px; top: 13px;}
#siteFooter nav ul li a:hover{text-decoration:underline;}
#siteFooter nav ul li a:hover:after{text-decoration:none;}
#siteFooter .subLinks{clear:both; float:left; width:55%;}
#siteFooter .subLinks li{display:inline-block; margin-right:20px; font-size:12px;}
/*#siteFooter .subLinks li a:before{content:'\e901'; vertical-align:middle; display:inline-block;}*/
#siteFooter .subLinks li a:hover:before{text-decoration:none;}
#siteFooter p{text-align:right; font-size:12px; line-height:1.2;}
#siteFooter .social:after,
#siteFooter nav:after{clear:both; display:block; content:'';}

.pageTop{right:20px; bottom:-50px; width:40px; height:40px;}
.pageTop a{height:40px; line-height:40px; width:40px; padding:0; text-indent:50px; white-space:nowrap; overflow:hidden; position:relative; display:block;}
.pageTop a:after{content:'\e904'; font-family:tdk; position:absolute; left:0; top:0; width:40px; height:40px; text-align:center; line-height:40px; font-size:24px; display:block; text-indent:0;}

#siteFooter .inner{width:95%;}

/* aside part / local navigations
================================================== */
#pageAside{top:50px;}

#container{width:100%;/* padding:0 80px;*/}


}

@media screen and (max-width:640px){
/* ================================================== section for smartphone ================================================== */
/* site header
================================================== */
#siteID{left:15px; top:12px; font-size:10px;}
#siteID img{width:80px; margin-right:5px;}
#siteFunction .lang{position:relative; left:auto; top:auto; width:100%; height:auto;}
#siteFunction .lang div a{padding:10px 0;}
#siteFunction .lang ul li a{padding:10px 0;}
#siteHeader div.search{}
#siteHeader div.search a{}
#siteHeader div.search div{}
#siteHeader div.search div input{width:calc(100% - 80px); margin-right:5px;}
#siteHeader div.search div button{width:60px; height:30px;}
#global ul li a{padding:0 0 0 15px; line-height:40px; height:40px;}
#global ul li a:first-child:after{margin-left:10px;}
#global ul li a+a{width:40px; height:40px;}
#global ul li a+a:before{width:40px; height:40px;}
#global ul li ul li{font-size:14px;}
#global ul li ul li a{padding:6px 0 6px 20px; border: none !important}
#global ul li ul li a:after{content:"";display: inline-block;width:6px;height:6px;border-top:2px solid #fff;border-right:2px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute;right:18px;top: 9px;}
	
/* container
================================================== */
#pageBody{margin:0 0 ; position:relative; z-index:1;}

/* site footer
================================================== */
#siteFooter .inner{width:100%; padding:15px 0 0; margin-left: 0}
#siteFooter .social{margin-bottom:10px; text-align:center;}
#siteFooter .social li{display:inline-block; float:none;}
#siteFooter .bnrSpace{width:100%; position:relative; right:auto; top:auto; margin-bottom:15px;}
#siteFooter .bnrSpace img{width:100%; height:auto;}
#siteFooter nav{margin:0 -15px; display: block}
#siteFooter nav div{padding:0; float:none; clear:both; width:auto;}
#siteFooter nav ul{margin-bottom:0; /*border-top:1px #ccc solid;*/}
#siteFooter nav ul li{font-weight:normal; margin-bottom:0; border-bottom:1px #ccc solid;}
#siteFooter nav ul li a{padding:6px 30px; display:block;}
#siteFooter nav ul li a:after{content:"";display: block;width:6px;height:6px;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform: rotate(45deg);transform: rotate(45deg);position: absolute; right: 30px; top: 13px;}
#siteFooter nav ul li a:hover{text-decoration: none; background: #888}
#siteFooter nav ul li ul{display:none;}
#siteFooter .subLinks{float:none; width:100%; text-align:center; padding:10px 0;}
#siteFooter .subLinks li{display:inline-block; margin:0 10px;}
#siteFooter p{text-align:center; line-height:1.4; margin:0 ; background:#666; padding:10px 5px; font-size:10px;}
.pageTop{right:10px;}

/* multi column
================================================== */
.mc{display:block; margin:0;}
.mc .col{margin:0 0 20px;}
.mc.duo   .col,
.mc.trio  .col,
.mc.quad  .col,
.mc.penta .col,
.mc.trio  .col.g2,
.mc.quad  .col.g2,
.mc.quad  .col.g3,
.mc.penta .col.g2,
.mc.penta .col.g3,
.mc.penta .col.g4{-webkit-flex-basis:auto; flex-basis:auto;}

#container{width:100%;/* padding:0 15px;*/}
#pageAside{display:none;}

/* image switch for mobile
================================================== */
img.switch{display:none !important;}
img.switch + img{display:block !important;}



}



@media screen and (min-width: 600px) and (max-width: 1000px) {
.countryidsp{ display: none}
.countryid{ padding: 17px 0 0 130px; background: none; margin-top: 0;}
	
}


@media screen and (max-width:600px){
	.toggle + .countryid { display: none}
	.countryidsp{ display: block; padding: 10px 15px 0px 15px; background: #333; }
}


